Subject: RE: [lojban] Re: [llg-members] Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Thu, 28 Nov 2002 03:26:14 -0000

Lojbab:
> At 02:56 PM 11/27/02 +0000, And Rosta wrote:
> >[I've removed crossposting; restore it in the reply if you see fit]
> >
> >A couple of questions
> >
> >First, does a vote in favour count as a vote in favour of the general thrust
> >of the document, or as support (or lack of dissent) for every detail of it?
>
> The reason for the vote is that we are seeking a mandate for the baseline
> policy as described in the statement, and for the byfy as described, as a
> means of finalizing the baseline. How much you want to insist on "details"
> vs "approving of the general thrust" is up to you. A high proportion of
> yes votes will be taken as such a mandate. There is not likely to be
> further discussions on the details unless the community votes disapproval

But will you take it as a mandate for the general thrust or also for
every detail? If I support the general thrust but dissent from some
details (or from likely interpretations of some details), I want to know
whether I have to express the few points of dissent now or whether it
will be allowed that details of the policy will remain open to debate
after its general thrust has received a mandate. At this stage I think
it would be healthier for us to have a general consensus on the overall thrust
rather than a heated debate over its details.

--And.